RubyGems Navigation menu

coercive 1.6.0

Coercive is a library to validate and coerce user input

版本列表:

  1. 1.6.0 - September 21, 2020 (13.5 KB)
  2. 1.5.0 - September 03, 2020 (13.0 KB)
  3. 1.4.0 - September 03, 2020 (13.0 KB)
  4. 1.3.0 - September 02, 2020 (13.0 KB)
  5. 1.2.0 - August 31, 2020 (13.0 KB)
显示所有 (8 个版本)

所有者:

Pushed by:

作者:

  • Joe McIlvain, Lucas Tolchinsky

SHA 256 checksum:

223664d33eb90816bcbe8168ea6281898abece21119869002b89cfb9c6233e49

下载总次数 9,707

这个版本 1,400

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: